## silan 0.2.0+20121230.gitb1d80bcc8d

=== debian/changelog ===
silan (0.2.0+20121230.gitb1d80bcc8d-1) unstable; urgency=low

  * Initial release. (Closes: #696977)

 -- Alessio Treglia <alessio@debian.org>  Sun, 30 Dec 2012 19:26:00 +0000
