=== debian/control ===
Source: silan
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-autoreconf,
 libavformat-dev,
 libavcodec-dev,
 libavutil-dev,
 libsndfile1-dev,
 pkg-config
Standards-Version: 3.9.4
Homepage: https://github.com/x42/silan/
Vcs-Git: git://git.debian.org/pkg-multimedia/silan.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/silan.git

Package: silan
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: commandline tool to detect silence in audio-files
 Silan is a standalone application to analyze audio files for
 silence and print ranges of detected signals.
 .
 It supports a variety of audio-formats and codecs by making
 use of libsndfile  and ffmpeg/libav for reading audio-data.
 .
 Signal threshold and hold-off time can be freely configured.
 The output can be formatted with samples or seconds as unit
 or printed as audacity label file.
