## silan 0.3.2

=== debian/changelog ===
silan (0.3.2-1build1) trusty; urgency=low

  * No change rebuild against libav 9.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sun, 10 Nov 2013 01:05:54 +0000

silan (0.3.2-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.
  * Switch compression to gzip.
  * Update copyright holders information.
  * Fix VCS URLs.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Oct 2013 13:54:55 +0100
