=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: silan
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>
 Build-Depends:
@@ -14,8 +15,8 @@
  pkg-config
 Standards-Version: 3.9.4
 Homepage: https://github.com/x42/silan/
-Vcs-Git: git://git.debian.org/pkg-multimedia/silan.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/silan.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/silan.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/silan.git
 
 Package: silan
 Architecture: any
