=== debian/watch ===
version=3
http://githubredir.debian.net/github/x42/silan/ v(.+).tar.gz
