=== debian/control ===
Source: silan
Section: sound
Priority: optional
Maintainer: Kyle Robbertze <krobbertze@gmail.com>
Build-Depends: debhelper (>= 10),
               libavformat-dev,
               libavcodec-dev,
               libavutil-dev,
               libsndfile1-dev,
               pkg-config
Standards-Version: 4.0.0
Homepage: https://github.com/x42/silan/
Vcs-Git: https://gitlab.com/paddatrapper/silan-packaging
Vcs-Browser: https://gitlab.com/paddatrapper/silan-packaging

Package: silan
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: commandline tool to detect silence in audio-files
 Silan is a standalone application to analyze audio files for
 silence and print ranges of detected signals.
 .
 It supports a variety of audio-formats and codecs by making
 use of libsndfile  and ffmpeg/libav for reading audio-data.
 .
 Signal threshold and hold-off time can be freely configured.
 The output can be formatted with samples or seconds as unit
 or printed as audacity label file.
