## silan 0.4.0

=== debian/changelog ===
silan (0.4.0-2) unstable; urgency=low

  * Update maintainer email
  * Bump Standards-Version to 4.5.0 (depend debhelper-compat)
  * Update VCS-* to use debian namespace
  * Fix copyright format URL schema

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 29 Jan 2020 14:02:36 +0200

silan (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * Update VCS-* to use salsa
  * Bump standards version to 4.1.4
  * Bump copyright years
  * Remove --parallel from rules as it is unnecessary

 -- Kyle Robbertze <krobbertze@gmail.com>  Wed, 16 May 2018 09:32:21 +0200
