=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: silan
 Section: sound
 Priority: optional
-Maintainer: Kyle Robbertze <krobbertze@gmail.com>
+Maintainer: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper (>= 10),
+               debhelper-compat (=12),
                libavformat-dev,
                libavcodec-dev,
                libavutil-dev,
                libsndfile1-dev,
                pkg-config
-Standards-Version: 4.0.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/x42/silan/
-Vcs-Git: https://gitlab.com/paddatrapper/silan-packaging
-Vcs-Browser: https://gitlab.com/paddatrapper/silan-packaging
+Vcs-Git: https://salsa.debian.org/debian/silan.git
+Vcs-Browser: https://salsa.debian.org/debian/silan
 
 Package: silan
 Architecture: any
