=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/silan-$1\.tar\.gz/ \
  https://github.com/x42/silan/tags .*/v?(\d\S+)\.tar\.gz
